O WhatsApp em breve deixará de funcionar em vários telefones

Embora tenha reimplementado suas novas diretrizes de uso, o WhatsApp ainda planeja firmemente “encerrar” o suporte para telefones antigos. A empresa anunciou em seu site que a partir da próxima semana, principalmente no dia 1º de novembro, o aplicativo deixará de rodar em vários aplicativos. O WhatsApp deixará de ser executado em dispositivos com Android 4.0.4 ou sistemas operacionais anteriores.

Você precisará da versão 4.1 ou mais recente. Após a data anunciada, telefones incompatíveis não receberão mais atualizações e aplicativos usados ​​por smartphones irão expirar no futuro – mais de 40 dispositivos serão afetados.

Os usuários do iPhone com iOS 10 ou posterior continuarão a usar o Messenger; se o usuário não atualizar o sistema, o iPhone 6s pode não ter este aplicativo. É importante notar que dispositivos com KaiOS 2.5.0 também podem acessar o programa.

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *